@charset "utf-8";
/*--------------------
- Override
--------------------*/
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
.assist-nav {
  box-shadow: 0 -5px 5px 0 rgb(51,51,51,.1);
}
.carousel__list.slick-slider {
  padding: 0!important;
}
.carousel__list > .slick-arrow {
  display: none!important;
}
.carousel__pager > .slick-dots > li.slick-active > button {
  background-color: #eb7891;
}
.carousel__switch__pause:after,
.carousel__switch__pause:before {
  background-color: #eb7891;
}
.carousel__switch__play:before {
  border-color: transparent transparent transparent #eb7891;
}
.carousel__type, .carousel__type--nolink {
  border-radius: 0;
}
/*--------------------
- header
--------------------*/
#ecp-header .Header__inner {
  justify-content: center;
}
.ecp-header-logo--head {
  margin: 0;
  width: 100%;
}
.ecp-header-logo--head > .ecp-header-logo--head__type {
  display: block;
  width: 100%;
  font-size: 0;
  transition: none;
}
/*--------------------
- footer
--------------------*/
#ecp-footer.Footer {
  background: none;
  padding-bottom: 0;
}
#ecp-footer .Footer__body {
  background-color: #fafafa;
}
.ecp-footer-banner__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ecp-footer-banner__button__type--blank {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  text-align: center;
}
.ecp-footer-banner__button__type--blank:after {
  display: inline-block;
  overflow: hidden;
  background: no-repeat 50%;
  background-size: contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -7px;
}
.ecp-footer-company {
  display: flex;
  margin: 0;
}
.ecp-footer-company > dt {
  min-width: 5em;
}
.ecp-footer-company > dd {
  margin-left: 2em;
}
/*--------------------
- Part
--------------------*/
.ecp-heading1__inner {
  text-align: center;
}
.ecp-heading1__subtitle {
  display: inline-block;
  border: 1px solid;
  border-image: linear-gradient(90deg,rgba(245, 190, 200, 1) 0%, rgba(185, 180, 215, 1) 50%, rgba(175, 205, 235, 1) 100%) 1;
  background: linear-gradient(90deg,rgba(245, 190, 200, 1) 0%, rgba(185, 180, 215, 1) 50%, rgba(175, 205, 235, 1) 100%); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
}
.ecp-heading1__title {
  margin: 0;
  color: #111;
  line-height: 1.4;
  font-weight: 400;
}
.ecp-heading1__subtitle + .ecp-heading1__title {
  margin-top: .5em;
}
.ecp-heading2__title {
  margin: 0;
  line-height: 1.4;
  font-family: "brother-1816", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.ecp-news-area {
  border-image-outset: 0 100vw;
  border-image-slice: 0 fill;
  border-image-source: linear-gradient(#fffafa, #fffafa);
}
.ecp-news-area__inner > *:first-of-type {
  margin-top: 0!important;
}
.ecp-news__article {
  border-bottom: 1px solid #ddd;
}
.ecp-news__article:last-of-type {
  border-bottom: none;
}
.ecp-news .ecp-news__type,
.ecp-news .ecp-news__type--blank,
.ecp-news .ecp-news__type--excel,
.ecp-news .ecp-news__type--modal,
.ecp-news .ecp-news__type--nolink,
.ecp-news .ecp-news__type--pdf,
.ecp-news .ecp-news__type--powerpoint,
.ecp-news .ecp-news__type--rss,
.ecp-news .ecp-news__type--video,
.ecp-news .ecp-news__type--word,
.ecp-news .ecp-news__type--zip {
  display: flex;
  align-items: flex-start;
}
.ecp-news__body {
  flex: 1 1;
  order: 1;
}
.ecp-news__property {
  display: flex;
  flex-flow: row wrap;
  align-items: baseline;
}
.ecp-news__caption {
  flex: 1 1;
}
.ecp-news__date {
  color: #505555;
  white-space: nowrap;
  font-size: 1.2rem;
  min-width: 7em;
}
.ecp-news__title {
  margin: 0;
  font-weight: 400;
}
.ecp-news__filesize {
  font-style: normal;
  margin-left: .5em;
}
.ecp-news .ecp-news__type .ecp-news__title:after {
  -webkit-backface-visibility: hidden;
  display: inline-block;
  position: relative;
  border-top: 1px solid #111;
  border-right: 1px solid #111;
  vertical-align: middle;
  content: "";
}
.ecp-news .ecp-news__type--blank .ecp-news__title:after,
.ecp-news .ecp-news__type--modal .ecp-news__title:after,
.ecp-news .ecp-news__type--pdf .ecp-news__title:after {
  display: inline-block;
  position: relative;
  overflow: hidden;
  background: no-repeat 50%;
  background-size: contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
}
.ecp-news .ecp-news__type .ecp-news__title:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 5px;
}
.ecp-news .ecp-news__type--blank .ecp-news__title:after {
  width: 13px;
  height: 13px;
  background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
}
.ecp-news .ecp-news__type--modal .ecp-news__title:after {
  background-image: url(/app-files/img/sprite/icon.svg#modal-usage);
}
.ecp-news .ecp-news__type--pdf .ecp-news__title:after {
  background-image: url(/app-files/img/sprite/icon.svg#pdf-usage);
}
.ecp-product-column {
  margin: 2em auto 0;
  display: flex;
  flex-flow: row wrap;
}
.ecp-product-button-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 2em 0 0;
}
.ecp-product-button {
  display: flex;
}
.ecp-product-button .ecp-product-button__type {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 1px solid #505555;
  background-color: #fff;
  color: #505555;
  line-height: 1.4;
  text-align: center;
}
.ecp-product-button__label {
  display: inline-block;
}
.is-hidden {
  display: none !important;
}
.js-ecp-product-more-display {
  display: none;
}
.js-ecp-product-more-display.is-visible {
  display: flex;
}
.ecp-about-column {
  margin: 1.5em auto 0;
}
.ecp-about-column__item--detail {
  padding-bottom: 1.5em;
}
.ecp-about-list--wrap + .ecp-about-list--wrap {
  margin: 1em 0 0;
}
.ecp-about-list--wrap > *:first-of-type {
  margin-top: 0!important;
  padding-top: 0!important;
}
.ecp-about-description-list {
  position: relative;
  margin: 1.5em 0 0;
  padding: 1.5em 0 0;
  color: #111;
}
.ecp-about-description-list:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background-color: #505555;
}
.ecp-about-description-list:first-of-type:before {
  display: none;
}
.ecp-about-description-list:last-of-type:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: -1.5em;
  left: 0;
  background-color: #505555;
}
.ecp-about-description-list > dt,
.ecp-about-description-list > dd,
.ecp-about-description-list-v2 > dt,
.ecp-about-description-list-v2 > dd {
  margin: 0;
}
.ecp-about-description-list > dt + dd {
  margin-top: .5em;
}
.ecp-about-description-list__text {
  margin: 1em 0 0;
}
.ecp-about-description-list__nest {
  margin: .5em 0 0;
}
.ecp-about-unorder-list {
  margin: 2em 0 0;
  padding: 0;
  list-style: none;
}
.ecp-about-description-list__nest .ecp-about-unorder-list {
  margin: .5em 0 0;
}
.ecp-about-unorder-list > li {
  position: relative;
  color: #111;
  list-style: none;
  padding-left: 1.0em;
  margin: .5em 0 0;
}
.ecp-about-unorder-list > li:first-child {
  margin-top: 0;
}
.ecp-about-unorder-list > li:before {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  content: "・";
}
.ecp-about-note-list {
  margin: 2em 0 0;
  padding: 0;
  list-style: none;
}
.ecp-about-description-list__nest .ecp-about-note-list {
  margin: .5em 0 0;
}
.ecp-about-note-list > li {
  position: relative;
  list-style: none;
  font-size: 1.2rem;
}
.ecp-about-note-list > li:first-child {
  margin-top: 0;
}
.ecp-about-note-list__mark {
  position: absolute;
  top: 0;
  left: 0;
}
.ecp-about-description-list-v2 > dt {
  font-weight: 500;
}
.ecp-about-description-list-v2 > dd {
  font-weight: 400;
}
.ecp-about-description-list__column {
  display: flex;
  flex-flow: row wrap;
}
.ecp-about-message {
  border-image-outset: 0 100vw;
  border-image-slice: 0 fill;
  border-image-source: linear-gradient(#b9b4d7, #b9b4d7);
}
.ecp-about-message__text {
  color: #fff;
  font-weight: 300;
  text-align: center;
  line-height: 1.9;
  margin: 0;
}
.ecp-assist-button-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
/*----------------------------------------

- PC

----------------------------------------*/
@media print, screen and (min-width: 768px) {
/*--------------------
- Override
--------------------*/
  body {
    padding-bottom: 120px!important;
  }
  .assist-nav {
    width: 100%;
    top: auto;
    bottom: 0;
    right: 0;
    margin-top: 0;
    background: #fff;
    padding: 20px 0;
  }
  .Main__content {
    padding: 3.125em 30px 2.5em;
  }
/*--------------------
- footer
--------------------*/
  #ecp-footer .Footer__body {
    padding: 45px;
  }
  #ecp-footer .Footer__body__inner {
    display: flex;
  }
  .ecp-footer-banner {
    margin: 2em 0 0 30px;
  }
  .ecp-footer-banner__list > li + li {
    margin-top: 15px;
  }
  .ecp-footer-banner__button > .ecp-footer-banner__button__type--blank {
    height: 60px;
    padding: 0 44px 0 20px;
  }
  .ecp-footer-banner__button > .ecp-footer-banner__button__type--blank:hover {
    opacity: .7;
  }
  .ecp-footer-banner__button__type--blank:after {
    width: 18.6667px;
    height: 18.6667px;
  }
  .ecp-footer-banner__button__logo--ace {
    width: 149.3944px;
  }
  .ecp-footer-banner__button__logo--wi {
    width: 123.4881px;
  }
  .ecp-footer-banner + .ecp-footer-company-wrap {
    margin-left: 65px;
  }
  .ecp-footer-identity__text {
    font-size: 1.2rem;
    text-align: center;
  }
  .ecp-footer-company > dt,
  .ecp-footer-company > dd {
    font-size: 1.2rem
  }
  #ecp-footer .Footer__foot {
    padding: 20px 0 50px;
  }
/*--------------------
- Part
--------------------*/
  .ecp-heading1__subtitle {
    font-size: 1.6rem;
    padding: .2em 1.5em;
  }
  .ecp-heading1__title {
    font-size: 2.6rem;
  }
  .ecp-heading2 {
    margin: 3.4em 0 0;
  }
  .ecp-heading2__title {
    font-size: 2.5rem;
  }
  .ecp-news-area{
    margin: 60px 0 0;
  }
  .ecp-news-area__inner {
    padding: 60px 0;
  }
  .ecp-news {
    margin: 1.2em 0 0;
  }
  .ecp-news .ecp-news__type,
  .ecp-news .ecp-news__type--blank,
  .ecp-news .ecp-news__type--modal,
  .ecp-news .ecp-news__type--nolink,
  .ecp-news .ecp-news__type--pdf {
    padding: 1.2em 0;
  }
  .ecp-news__body {
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
  }
  .ecp-news__date {
    margin-right: 2em;
  }
  .ecp-news__title {
    font-size: 1.6rem;
  }
  .ecp-news .ecp-news__type .ecp-news__title:after {
    width: 10px;
    height: 10px;
  }
  .ecp-news .ecp-news__type--blank .ecp-news__title:after,
  .ecp-news .ecp-news__type--modal .ecp-news__title:after,
  .ecp-news .ecp-news__type--pdf .ecp-news__title:after {
    width: 14px;
    height: 14px;
  }
  .ecp-news .ecp-news__type .ecp-news__title:after,
  .ecp-news .ecp-news__type--blank .ecp-news__title:after,
  .ecp-news .ecp-news__type--modal .ecp-news__title:after,
  .ecp-news .ecp-news__type--pdf .ecp-news__title:after {
    top: -2px;
    margin-left: 10px;
  }
  .ecp-news .ecp-news__type:hover .ecp-news__title,
  .ecp-news .ecp-news__type--blank:hover .ecp-news__title,
  .ecp-news .ecp-news__type--modal:hover .ecp-news__title,
  .ecp-news .ecp-news__type--pdf:hover .ecp-news__title {
    text-decoration: underline;
  }
  .ecp-product-column {
    width: 1137px;
  }
  .ecp-product-column > .ecp-product-column__item {
    width: 344px;
    margin-top: 2.65em;
    margin-left: 52.5px;
  }
  .ecp-product-column > .ecp-product-column__item:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  .ecp-product-column > .ecp-product-column__item:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  .ecp-product-button-wrap {
    flex-flow: row nowrap;
  }
  .ecp-product-button {
    width: 321px;
  }
  .ecp-product-button .ecp-product-button__type {
    padding: 1.457125em 1.6em;
    width: 100%;
    border-radius: 10px;
  }
  .ecp-product-button .ecp-product-button__type:hover {
    text-decoration: underline;
  }
  .ecp-about-column {
    display: flex;
  }
  .ecp-about-column__item--detail {
    width: 100%;
  }
  .ecp-about-column__item--map + .ecp-about-column__item--detail {
    margin-left: 58px;
  }
  .ecp-about-description-list > dt {
    font-size: 1.8rem;
  }
  .ecp-about-description-list > dd {
    font-size: 1.6rem;
  }
  .ecp-about-description-list:before {
    width: 100%;
  }
  .ecp-about-description-list:last-of-type:after {
    width: 100%;
  }
  .ecp-about-unorder-list > li {
    font-size: 1.6rem;
  }
  .ecp-about-note-list > li {
    margin: .25em 0 0;
    padding-left: 1.5em;
  }
  .ecp-about-description-list__column {
    margin: 20px 61.27035px 0;
  }
  .ecp-about-description-list__column__item {
    width: calc(((100% - (52px * 2)) / 3) - .1px);
    margin-top: 40px;
    margin-left: 52px;
  }
  .ecp-about-description-list__column > .ecp-about-description-list__column__item:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  .ecp-about-description-list__column > .ecp-about-description-list__column__item:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  .ecp-about-message {
    margin: 60px 0 0;
  }
  .ecp-about-message__inner {
    padding: 66.17165px 0;
  }
  .ecp-assist-button--tel {
    display: none;
  }
  .ecp-assist-button--web {
    display: flex;
    justify-content: center;
  }
  .ecp-assist-button--web .ecp-assist-button__type {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 436px;
    padding: .6em 1.6em;
    color: #fff;
    line-height: 2.45;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 400;
    border-radius: 10px;
    background: linear-gradient(90deg,rgba(250, 210, 220, 1) 0%, rgba(210, 205, 230, 1) 50%, rgba(200, 225, 245, 1) 100%);
  }
  .ecp-assist-button--web .ecp-assist-button__type:before {
    position: absolute;
    content: "";
    background: url("/eye-care-plus/common/img/cmn_ic01.png")no-repeat center center;
    width: 21.3641px;
    height: 16.8845px;
    right: 36px;
    transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
  }
  .ecp-assist-button--web .ecp-assist-button__type:hover:before {
    right: 26px;
  }
  .ecp-assist-button__label {
    display: inline-block;
  }
}
/*----------------------------------------

- SP

----------------------------------------*/
@media only screen and (max-width: 767.98px) {
/*--------------------
- Override
--------------------*/
  .Main__inner {
    margin-top: 75px;
  }
  .Main__content {
    padding: 1.5em 20px 1.1em;
  }
  .carousel {
    margin-right: -20px;
    margin-left: -20px;
  }
  .slick-slide img {
    margin: 0 auto;
  }
  a[href^="tel:"]{
    text-decoration: underline;
  }
/*--------------------
- header
--------------------*/
  #ecp-header.Header {
    height: 75px;
    border-bottom: 1px solid #505555;
  }
  #ecp-header .Header__head {
    width: 264px;
  }
  .ecp-header-logo--head > .ecp-header-logo--head__type > img {
    width: 100%;
  }
/*--------------------
- footer
--------------------*/
  #ecp-footer .Footer__body {
    padding: 24px 20px 25px;
  }
  .ecp-footer-banner__list {
    display: flex;
    justify-content: center;
  }
  .ecp-footer-banner__list > li + li {
    margin-left: 30px;
  }
  .ecp-footer-banner__button > .ecp-footer-banner__button__type--blank {
    min-width: 160px;
    height: 45px;
    padding: 0 35.87875px 0 12.07545px;
  }
  .ecp-footer-banner__button__type--blank:after {
    width: 18.6667px;
    height: 18.6667px;
  }
  .ecp-footer-banner__button__logo--ace {
    width: 112.0458px;
  }
  .ecp-footer-banner__button__logo--wi {
    width: 92.5px;
  }
  .ecp-footer-company-wrap {
    margin: 0 calc((100% - 335px) / 2);
  }
  .ecp-footer-banner + .ecp-footer-company-wrap {
    margin-top: 26px;
  }
  .ecp-footer-identity__text {
    font-size: 1.2rem;
    text-align: center;
  }
  .ecp-footer-company > dt,
  .ecp-footer-company > dd {
    font-size: 1.1rem
  }
  #ecp-footer .Footer__foot {
    padding: 18px 0 27px;
  }
/*--------------------
- Part
--------------------*/
  .ecp-heading1__subtitle {
    font-size: 1.4rem;
    padding: .1651071428571429em .8936428571428571em;
  }
  .ecp-heading1__title {
    font-size: 1.7rem;
  }
  .ecp-heading2 {
    margin: 2.8em 0 0;
  }
  .ecp-heading2__title {
    font-size: 2.0rem;
  }
  .ecp-news-area{
    margin: 30px 0 0;
  }
  .ecp-news-area__inner {
    padding: 30px 0;
  }
  .ecp-news {
    margin: 1.4em 0 0;
  }
  .ecp-news .ecp-news__type,
  .ecp-news .ecp-news__type--blank,
  .ecp-news .ecp-news__type--modal,
  .ecp-news .ecp-news__type--nolink,
  .ecp-news .ecp-news__type--pdf {
    padding: 1.4em 0;
  }
  .ecp-news__property + .ecp-news__caption {
    margin-top: .4em;
  }
  .ecp-news__title {
    font-size: 1.4rem;
  }
  .ecp-news .ecp-news__type .ecp-news__title:after {
    width: 8px;
    height: 8px;
    top: -1px;
    margin-left: 8px;
    margin-left: 5px;
  }
  .ecp-news .ecp-news__type--blank .ecp-news__title:after,
  .ecp-news .ecp-news__type--modal .ecp-news__title:after,
  .ecp-news .ecp-news__type--pdf .ecp-news__title:after {
    width: 14px;
    height: 14px;
  }
  .ecp-news .ecp-news__type .ecp-news__title:after,
  .ecp-news .ecp-news__type--blank .ecp-news__title:after,
  .ecp-news .ecp-news__type--modal .ecp-news__title:after,
  .ecp-news .ecp-news__type--pdf .ecp-news__title:after {
    top: -1px;
    margin-left: 8px;
  }
  .ecp-product-column > .ecp-product-column__item {
    width: calc((100% - (18px)) / 2);
    margin-top: 1.8em;
    margin-left: 18px;
  }
  .ecp-product-column > .ecp-product-column__item:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .ecp-product-column > .ecp-product-column__item:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .ecp-product-button-wrap {
    flex-flow: row nowrap;
  }
  .ecp-product-button {
    width: 165.5px;
  }
  .ecp-product-button .ecp-product-button__type {
    padding: .691em 1.6em;
    width: 100%;
    border-radius: 5px;
    font-size: 1.2rem;
  }
  .ecp-about-column__item--map {
    position: relative;
    width: 100%;
    padding-top: 89.55223880597015%;
  }
  .ecp-about-column__item--map > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  .ecp-about-column__item--map + .ecp-about-column__item--detail {
    position: relative;
    margin-top: 2.7rem;
  }
  .ecp-about-column__item--map + .ecp-about-column__item--detail .ecp-about-list--wrap > .ecp-about-description-list:first-of-type {
    margin: 1em 0 0!important;
    padding: 1em 0 0!important;
  }
  .ecp-about-column__item--map + .ecp-about-column__item--detail:before {
    position: absolute;
    content: "";
    margin: 0 -20px;
    width: calc(100% + (20px * 2));
    height: 1px;
    top: 0;
    left: 0;
    background-color: #505555;
  }
  .ecp-about-description-list:before {
    width: calc(100% + (20px * 2));
    margin: 0 -20px;
  }
  .ecp-about-description-list:last-of-type:after {
    width: calc(100% + (20px * 2));
    margin: 0 -20px;
  }
  .ecp-about-description-list > dt {
    font-size: 1.6rem;
  }
  .ecp-about-description-list > dd {
    font-size: 1.4rem;
  }
  .ecp-about-unorder-list > li {
    font-size: 1.4rem;
  }
  .ecp-about-note-list > li {
    margin: .25em 0 0;
    padding-left: 1.5em;
  }
  .ecp-about-description-list__column {
    margin: 20px 15.833325px 0;
  }
  .ecp-about-description-list__column__item {
    width: calc(((100% - (31.66665px * 2)) / 3) - .1px);
    margin-top: 25px;
    margin-left: 31.66665px;
  }
  .ecp-about-description-list__column > .ecp-about-description-list__column__item:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  .ecp-about-description-list__column > .ecp-about-description-list__column__item:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  .ecp-about-message {
    margin: 30px 0 0;
  }
  .ecp-about-message__inner {
    padding: 36px 0;
  }
  .ecp-about-message__text {
    font-size: 1.2rem;
  }
  .ecp-assist-button--web,
  .ecp-assist-button--tel {
    display: flex;
    justify-content: center;
  }
  .ecp-assist-button--web {
    width: calc(100% - 125px);
  }
  .ecp-assist-button--tel {
    width: 125px;
  }
  .ecp-assist-button--web .ecp-assist-button__type,
  .ecp-assist-button--tel .ecp-assist-button__type {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    width: 100%;
  }
  .ecp-assist-button--web .ecp-assist-button__type {
    padding: .6em 1.6em;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    background: linear-gradient(90deg,rgba(250, 210, 220, 1) 0%, rgba(210, 205, 230, 1) 50%, rgba(200, 225, 245, 1) 100%);
  }
  .ecp-assist-button--tel .ecp-assist-button__type {
    font-size: 1.0rem;
    font-weight: 300;
    line-height: 1.5;
    background: #eb7891;
    text-decoration: none;
    height: 59px;
    padding: 0 5px;
    transition: none;
  }
  .ecp-assist-button--tel .ecp-assist-button__type .ecp-assist-button__label {
    display: block;
    position: relative;
    padding-top: 25px;
  }
  .ecp-assist-button--tel .ecp-assist-button__type .ecp-assist-button__label:before {
    position: absolute;
    content: "";
    width: 21.5px;
    height: 21.5399px;
    background: url("/eye-care-plus/common/img/cmn_ic02.png") no-repeat center center;
    background-size: contain;
    top: 0;
    left: calc((100% - 21.5px) / 2);
  }
}